@media screen and (max-width: 1260px) { 
	.header_item .up.currency_up {
		display:block;
	}
	nav.main-menu ul {
		padding-left:10px;
	}
	
	nav.main-menu ul li {
		margin:0 10px;
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--add_company {
		display:none;
	}
	
	.footer_inner.footer_item-copyright .footer_item {
		width:33.333333%;
	}
}

@media screen and (max-width: 1160px) { 

	.header_item-middle {
		height:auto;
		padding-bottom:15px;
	}
	
	.header_item-middle .header_item.header_item--logo {
   /* width: auto;*/
	}
	
	.header_item-middle .header_item.header_item--logo .logo_gs-full {
    width:320px;
    height:53px;
		background-size:320px 53px;
	}
	
	.header_item-middle .header_item.header_item--logo .current-date {
    padding-top:10px;
	}
	
	.header_item-middle .header_item.header_item--logo .icon-adult {
		margin-top:10px;
	}
	
	.header_item-middle .header_item.header_item--text .card-header {
    overflow: hidden;
    height: 72px;
	}
	
	.header_item-middle .header_item.header_item--text .card-header .pic {
    width: 70px;
    height: 70px;
	}
	
	.header_item-middle .header_item.header_item--text .card-header .text .category-title {
		display:none;
	}
	
	.header_item-middle .header_item.header_item--text .card-header .text h3 {
    margin-top:0;
	}
	
	.header_item-middle .header_item.header_item--search {
		float:right;
		padding-top:0px;
		width: 35%;
	}

	.top-news .card.x2width {
		width:66.666666%;
	}
	
	.top-news .card.x1width_half-height, .top-news .card.ads {
		width:33.3333333%;
	}
	
	.top-news .card:last-child {
		display:block;
	}
}

@media screen and (max-width: 1070px) {
	.header_item-menu .header_item.header_item--buy_pdf-link {
		display:none;
	}
	
	.article-content, .page-content, .article-footer {
    margin-right: 33.333333%;
	}
	
	.sidebar {
    width:33.333333%;
	}
	
	.card.x1width, .card.x2width, .card.ads, .sales.x1width, {
		width:33.333333%;
	}
	
	.page.category .loadMoreData .card.x2width:first-child, .page.category .loadMoreData .card.x2width:nth-child(6), .page.category .loadMoreData .card.x2width:nth-child(11) {
		width:66.666666%;
	}
	
	.card.response_none {
		display:none;
	}
	
	.header_item-top .header_item.header_item--price-life .header_item--price-life-value.response_display {
		display:block;
	}
	
	.card.full-width {
		width:100%;
	}
	
	.card.x2width.last-comments {
		width:66.666666%;
	}
	
	.card.x2width.last-video {
		width:100%;
		float:right;
	}
	
	.card.x2width.card-catalog {
		width:100%;
		clear:both;
		float:none;
	}
	
	.card.x2width.card-catalog:before {
		content: "";
		display: table;
		clear: both;
	}
	
	.service-block_title {
    margin: 30px 10px 20px 10px;
	}
	
	.button-gs.button-more-news {
    margin: 20px auto;
	}
	
	.card.x2width.card-afisha {
		width:66.666666%;
		float:left;
		margin-top:0;
		height:460px;
	}
	
	.article-content .article-content-inner {
    padding-left: 0;
	}
	
	.article-content blockquote, .article-content .notes_article {
    margin-left: 0;
	}
	
	.footer_item.footer_item--buy_pdf-link {
		display:block;
	}
	
	nav.footer-menu ul li {
    line-height: 28px;
	}

	.footer_inner.footer_item-menu .footer_item.footer_item--social {
		display:none;
	}
	
	.footer_inner.footer_item-counter .footer_item.footer_item--counter {
		padding-top:5px;
		float:left;
	}
	
	.footer_inner.footer_item-counter .footer_item.footer_item--social {
		display:block;
	}
	
	.service-header-info {
    font-size: 20px;
    line-height: 20px;
	}
	
	.service-header-info a {
    margin-right: 20px;
	}
	
}

@media screen and (max-width: 1010px) {
	.header_item-middle .header_item.header_item--text {
    display:none;
	}
	
	.header_item-middle .header_item.header_item--search {
		padding-top:2px;
		width:25%;
	}
	
	.header_item-middle .header_item.header_item--logo {
    width: auto;
	}
	.header_item-middle .header_item.header_item--logo .logo_gs-full {
    width: 240px;
    height: 40px;
    background-size: 240px 40px;
}	
	.header_item-top .header_item {
    width: 33.3333333%;
	}
	
	.header_item-top .header_item.header_item--social {
		display:none
	}
	
	.header_item-menu .header_item.header_item--social {
		display:block;
		border-right:0;
	}
	
	.header_item-top .header_item:first-child {
		border-left: 0;
	}
	
	nav.main-menu {
		display:none;
	}
	
	.header_item-menu .header_item.header_item--buy_pdf-link {
		display:block;
	}
	
	.popup>.inner-form {
    width: auto;
    max-width: 90%;
    padding: 40px 20px;
	}
	
	
}

@media screen and (max-width: 900px) {
	.article-content, .page-content, .article-footer {
    margin-right:0;
	}
	
	.article-content, .page-content, .article-footer {
    padding-right: 0;
	}
	
	.article-social .article-social-title {
    display:none;
	}	
	
	.social-likes__widget:first-child {
    border-left: 1px solid #dee2ed;
	}
	
	.sidebar {
    display:none;
	}
	
	.card.x1width.social, .card.x1width.private-ads, .card.x1width.vacancy-ads, .card.x1width.transport-card, .card.x2width.card-afisha {
		width:50%;
	}
	
	.card.x2width.last-video {
    width: 50%;
    /*float: left;*/
	}
	
	.card.x1width.social {
		float:right;
	}
	
	.card.x2width.last-comments {
		width:100%;
	}
	
	.card.ads.response_none_768, .project-block, .card.x2width.card-afisha .card-x2width_item .card-x2width_item--list, .card.x1width.blogs, .top-news .card:last-child {
		display:none;
	}
	
	.feed-news #feed-news, .feed-news #most-read {
    margin-right: -10px;
    margin-left: -10px;
    overflow: hidden;
    height: auto;
	}
	
	.card.x1width_half-height_feed {
    height: auto;
    width: 100%;
		margin-top:20px;
	}
	
	.card.x1width_half-height_feed>.inner {
    height:auto;
    border-bottom: 1px solid #dee2ed;
		padding-bottom:20px;
	}
	
	.card.x1width_half-height_feed>.inner .text h3 {
    font-size: 18px;
    line-height: 24px;
	}
	
	.slide-inner:last-child .card.x1width_half-height_feed:last-child>.inner, #most-read .card.x1width_half-height_feed:last-child>.inner {
    border-bottom: 0;
	}
	
	.feed-news {
    padding-bottom: 4px;
		margin:20px 10px;
	}
	
	.feed-news .feed-news-nav li {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 15px;
		width:auto;
		margin-right:30px;
	}

	.service-block_title {
    margin: 20px 10px 20px 10px;
	}
	
	.card.x2width.card-afisha .card-x2width_item .card-x2width_item--calendar {
    width: 100%;
    float: left;
    overflow: hidden;
    padding: 0 15px;
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--feedback {
		display:none;
	}
	
	.footer_inner.footer_item-copyright .footer_item {
    width:50%;
	}
}

@media screen and (max-width: 860px) {
	#to_top_scrollup {
		display: none !important;
	}
	.card.x1width.with-decription, .card.x1width.no-images {
		width:100%;
		height:200px;
	}
	.sales.x1width.with-decription {
		width:50%;
	}	
	.card.x2width {
		width:100%;
		/*height:200px;*/
	}
	
	.page.category .loadMoreData .card.x2width:first-child, .page.category .loadMoreData .card.x2width:nth-child(6), 
	.page.category .loadMoreData .card.x2width:nth-child(11) {
    width: 100%;
	}
	
	.card.x1width.with-decription>.inner, .card.x1width.no-images>.inner {
		border-bottom: 1px solid #dee2ed;
		padding-bottom:20px;
	}
	
	/*.card.x2width>.inner {
		border-bottom: 1px solid #dee2ed;
		padding-bottom:20px;
	}*/

	.card.x1width.with-decription>.inner .pic {
    width: 230px;
    height: 160px;
    margin-bottom:0;
		float:left;
	}
	
	/*.card.x2width>.inner .pic {
    width: 230px;
    height: 160px;
    margin-bottom:0;
		float:left;
	}
	
	.card.x2width>.inner .text {
    position: static;
    padding: 0;
    color: #797979;
	}*/
	
	.card.x1width.with-decription>.inner .text:after, .card.x1width.no-images>.inner .text:after {
    left:250px;
		background-image: url('../images/bg-gradient_card_res.png');
	}
	
	.card.x1width.no-images>.inner .text:after {
    left:0;
	}
	
	/*.card.x2width>.inner .text:after {
    left:250px;
		background-image: url('../images/bg-gradient_card_res.png');
	}*/
	
	.card.x1width.with-decription>.inner .text {
		margin-left:250px;
	}
	
	/*.card.x2width>.inner .text {
		margin-left:250px;
	}
	
	.card.x2width>.inner .text h3 {
    font-size: 18px;
    line-height: 22px;
		margin-bottom:10px;
	}
	
	*/
	
	.card.x1width.with-decription>.inner .text h3, .card.x1width.no-images>.inner .text h3 {
    font-size: 18px;
    line-height: 22px;
		margin-bottom:10px;
	}
	
	.card.x1width>.inner .article-info .material-icons {
		display:none;
	}
	
	.card.x1width.with-decription>.inner .stat {
		width:auto;
		left:250px;
    bottom: 16px;
		right:0;
	}
	
	.card.x1width.no-images>.inner .stat {
		width:auto;
		left:0;
    bottom: 16px;
		right:0;
	}
	
	.card.x1width.with-decription>.inner .stat .time, .card.x1width.no-images>.inner .stat .time {
    float: right;
		margin-right:20px;
	}
	
	.card.x1width.with-decription>.inner .article-info, .card.x1width.no-images>.inner .article-info {
    top: auto;
    left: 250px;
		z-index:99;
		bottom: 16px;
	}
	
	.card.x1width.no-images>.inner .article-info {
    position: absolute;
    line-height: 17px;
    margin-bottom: 0;
		left:0;
	}
	
	.card.x1width.with-decription>.inner .article-info .tag {
    color: #008ecb;
	}

	.article-header-info {
		height:auto;
		padding-bottom:14px;
	}
	
	.article-header-info .article-data {
		float:none;
	}
	
	.article-header-info .article-author {
		margin-top:10px;
	}
	
	.article-header-info .article-views {
		position:static;
		float:left;
		margin-top:10px;
		
	}
	
	.article-header-info .article-social  {
		position:absolute;
		right:0;
		top:22px;
	}
	
	.article-header-info .article-social .social-likes {
		margin-top:0;
	}
}

@media screen and (max-width: 768px) {
	.article-title, .page-title {
    font-size: 34px;
    line-height: 40px;
	}
	
	.top-news .card.x2width {
    height:360px;
	}
	
	.top-news .card.x1width_half-height {
		height:180px;
	}
	
	.card.x1width_half-height>.inner .text h3 {
    font-size: 18px;
    line-height: 24px;
		margin-top:0;
	}

	.top-news .card.x2width>.inner .text h3 {
    font-size: 24px;
    line-height: 28px;
		margin-top:0;
	}
	
	.card.x1width_half-height>.inner .text {
    padding: 0 15px 15px 15px;
	}
	
	.card.x2width.last-video .last-video-header .last-video-title {
		display:none;
	}
	
	.card.x2width.last-video .last-video-header .button-last-video {
		float:left;
	}
	
	.card.x2width.last-video .card-x1width_item .text {
		left:30px;
		right:30px;
		text-align:center;
	}
	
	nav.extra-menu ul li {
    width: 33.3333333%;
    padding: 0 10px;
	}
	
	.card.fourth-width.no-description {
		width:50%;
	}
}

@media screen and (max-width: 730px) {
	
	.header_item-middle .header_item.header_item--search {
		width:50px;
	}
	
	.header_item-middle .header_item.header_item--search .search-form {
		display:none;
	}
	
	.header_item-middle .header_item.header_item--search .header_item--search_ico {
		display:block;
	}
	
	.header_item-middle .header_item.header_item--logo {
    width: auto;
		margin-right:50px;
		float:none;
	}
}

@media screen and (max-width: 700px) {
	.header_item-middle .header_item.header_item--logo .current-date, .header_item-middle .header_item.header_item--logo .icon-adult,
	.header_item-middle .header_item.header_item--logo .current-subtitle {
    display:none;
	}
	
	.header_item-menu .header_item.header_item--social {
		width:auto;
	}
	
	.header_item-menu .header_item.header_item--social a {
		display:none;
	}
	
	.header_item-menu .header_item.header_item--social a:first-child {
		display:block;
	}
	
	.header_item-menu .header_item.header_item--social a:first-child div {
		border-left: 1px solid #dee2ed;
	}
	
	.header_item-menu .header_item.header_item--social.active {
		left:122px;
		position:absolute;
		z-index:999;
		height:auto;
		background-color:#fff;
	}

	.header_item-menu .header_item.header_item--home_page-link a {
		border-right:0;
	}
	
	.header_item-menu .header_item.header_item--social.active a {
		display:block;
		height:49px;
	}
	
	.header_item-menu .header_item.header_item--social.active a {
		float:none;
		border-left: 1px solid #dee2ed;
		border-bottom: 1px solid #dee2ed;
	}

	.header_item-menu .header_item.header_item--social.active a:first-child {
		border-left: 0;
		border-bottom: 0;
		height:53px;
	}

	.card.x1width.third-width.no-description, .card.fourth-width.no-description {
		width:100%;
		height:auto;
	}
	
	.card.x1width.third-width.no-description>.inner, .card.fourth-width.no-description>.inner {
		border-bottom: 1px solid #dee2ed;
	}
	
	.card.x1width.third-width.no-description>.inner .pic, .card.fourth-width.no-description>.inner .pic {
		display:none;
	}
	
	.card.x1width.third-width.no-description>.inner .article-info, .card.fourth-width.no-description>.inner .article-info {
		position:static;
		margin-bottom:10px;
	}
	
	.card.x1width.third-width.no-description>.inner .article-info .tag, .card.fourth-width.no-description>.inner .article-info .tag {
		color: #007eb5;
	}
	
	.article-read_also .article-read_also-header {
    margin-bottom: 10px;
		font-size: 22px;
    line-height: 22px;
	}
		
	.article-comments .article-comments-header {
    height: auto;
    padding: 0;
    background-color:transparent;
    color: #068ec9;
		overflow:hidden;
	}
	
	.article-comments .article-comments-header .article-comments-title {
    float: none;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
}
	
	.article-comments .article-comments-header .article-comments-rules {
    float: none;
		margin-top:10px;
    line-height: 13px;
    font-size: 13px;
		font-weight:500;
	}
	
	.article-comments .article-comments-header a {
    color: #068ec9;
		line-height:24px;
	}
	
	.article-comments .article-comments-widget {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #dee2ed;
    margin: 10px 0 0 0;
    overflow: hidden;
	}
	
}

@media screen and (max-width: 650px) {
	
	.top-news .card.x2width {
    width:100%;
	}
	
	.top-news .card.x1width_half-height {
		 width:100%;
		 height:200px;
	}
	
	.top-news .card.x1width_half-height>.inner .pic {
    width: 230px;
    height: 160px;
    margin-bottom: 0;
    float: left;
	}
	
	.top-news .card.x1width_half-height>.inner {
		border-bottom: 1px solid #dee2ed;
		padding-bottom:20px;
	}
	
	.top-news .card:last-child {
    display: block;
	}
	
	.top-news .card:last-child>.inner {
		border-bottom:0;
	}
	
	.card.x1width_half-height>.inner .text .desc {
		display:block;
	}

	.card.x1width_half-height>.inner .text:after {
		display:block;
	}
	
	.top-news .card.x1width_half-height>.inner .text {
		margin-left:250px;
		position:static;
		padding:0;
	}
	
	.top-news .card.x1width_half-height>.inner .text h3 {
    font-size: 18px;
    line-height: 22px;
	margin-bottom:10px;
	color:#333;
	text-shadow: none;
	}
	
	.top-news .card.x1width_half-height>.inner .text .article-info {
    position: absolute;
    z-index: 99;
    bottom: 16px;
    left: 250px;
		right:0;
    padding: 0;
		color: #afbabf;
	}
	
	.top-news .card.x1width_half-height>.inner .text .tag {
    color: #008ecb;
	}
	
	.top-news .card.x1width_half-height>.inner .text .time {
    float:right;
	}
	
	.feed-news .feed-news-nav li {
    font-size: 20px;
    line-height: 20px;
	}
	/*
	.card.x1width.with-decription>.inner .text h3 {
    font-size: 18px;
    line-height: 22px;
		margin-bottom:10px;
	}
	
	.card.x1width.with-decription>.inner .stat {
		width:auto;
		left:250px;
    bottom: 16px;
		right:0;
	}
	
	.card.x1width.with-decription>.inner .stat .time {
    float: right;
		margin-right:20px;
	}
	
	.card.x1width.with-decription>.inner .article-info {
    top: auto;
    left: 250px;
		z-index:99;
		bottom: 16px;
	}
	
	.card.x1width.with-decription>.inner .article-info .tag {
    color: #008ecb;
	}*/
	
	.header_item-top .header_item {
    width: 50%;
	}
	
	.card.ads.ver_mobile, div.ver_mobile {
		display:block;
	}
	
	div.ver_desktop {
		display:none;
	}
	
	.card.x2width.last-comments .last-comments-header {
    height:40px;
		border:0;
    padding: 0;
    background-color:transparent;
    color:#008ecb;
	}
	
	.card.x2width.last-comments .last-comments-header .last-comments-title {
    font-size: 20px;
    line-height: 20px;
		float:none;
	}
	
	.card.x2width.last-comments .last-comments-widget {
    padding: 25px 16px 25px 20px;
    background-color: #fff;
    margin: 0;
    height: 400px;
	}
	
	.header_item-top .header_item.header_item--price-life {
		display:none;
	}
	
	.article-header-info .article-views {
    /*float: none;*/
    margin-top: 10px;
	}
	
	.article-header-info .article-social  {
		position:static;
		float:none;
		clear:left;
		/*border-top: 1px solid #dee2ed;
		margin-top:10px;*/
		overflow:hidden;
	}
	
	.article-header-info .article-social .social-likes {
		margin-top:10px;
	}
	
	.ads.hr.in-read_also {
    display:none;
	}
	
	.article-footer-info {
		height:auto;
		line-height:normal;
	}
	
	.article-footer-info .article-social .social-likes {
    margin-bottom: 9px;
	}
	
	.article-footer-info .article-footer-list_tags {
    margin-bottom: 18px;
	}
	
	.header_item-top .header_item.header_item--weather .weather_city {
    margin-right: 10px;
	}
	
	.card.x2width.last-video, .card.x1width.social, .card.x1width.private-ads, .card.x1width.vacancy-ads, .card.x1width.transport-card, .card.x2width.card-afisha {
    width: 100%;
	}
	
	.button-gs.button-more-news {
    max-width: 80%;
	}
	
	.card.x2width.card-catalog .card-x2width_header {
		margin-bottom:0;
	}
	
	.button-gs.button-add-catalog {
    display: none;
	}
	
	nav.footer-menu {
    margin-right:0;
		width:100%;
		float:none;
		text-align:center;
	}
	
	nav.footer-menu ul li {
    float: none;
		display:inline-block;
    margin-right: 10px;
		margin-left: 10px;
	}
	
	.footer_inner.footer_item-menu .footer_item.footer_item--social {
    display: block;
		float:none;
		margin:20px auto;
		width:266px;
	}
	
	.footer_inner.footer_item-menu .footer_item.footer_item--social a:first-child {
		margin-left:0;
	}
	
	.footer_item.footer_item--buy_pdf-link {
   	float:none;
		margin:0 auto;
		font-weight:500;
		font-family: 'PT Sans Narrow', sans-serif;
		font-size: 14px;
		color: #008ecb;
		line-height:50px;
		margin:0 auto;
		text-align:center; 
		border:1px solid #008ecb; 
		height:50px; 
		text-transform:uppercase;
		-webkit-border-radius: 108px;
		-moz-border-radius: 108px;
		border-radius: 108px;
		width:260px;
	}
	
	.footer_inner.footer_item-counter .footer_item.footer_item--social {
    display: none;
	}
	
	.footer_inner.footer_item-copyright .footer_item {
    width: 100%;
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--copyright {
		padding-bottom:30px;
		padding-left: 10px;
    padding-right: 10px;
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--copyright .footer_logo-small {
    margin-bottom: 20px;
	}
	
	.footer_inner.footer_item-copyright .footer_item p {
    margin-bottom: 10px;
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--contacts {
    border-top: 1px solid #dee2ed;
		border-left: 0;
		padding-top:30px;
    padding-left: 10px;
    padding-right: 10px;
	}
}

@media screen and (max-width: 550px) {
	.card.x1width.with-decription, .card.x1width.no-images, .top-news .card.x1width_half-height {
    height: auto;
	}

	.sales.x1width.with-decription {
		width:100%;
	}

	.top-news .card.x1width_half-height>.inner .text h3 {
    font-size: 20px;
    line-height: 24px;
	}
	
	.card.x1width.with-decription>.inner, .card.x1width.no-images>.inner, .top-news .card.x1width_half-height>.inner {
		padding-bottom:50px;
	}
	
	.card.x1width.with-decription>.inner .pic, .top-news .card.x1width_half-height>.inner .pic {
    display:none;
	}
	
	.card.x1width.with-decription>.inner .article-info, .card.x1width.with-decription>.inner .stat, .top-news .card.x1width_half-height>.inner .text .article-info {
    left: 0;
	}
	
	.card.x1width.with-decription>.inner .text:after, .top-news .card.x1width_half-height>.inner .text:after, .card.x1width.no-images>.inner .text:after  {
    left:0;
		background-image:none;
	}
	
	.card.x1width.with-decription>.inner .text, .top-news .card.x1width_half-height>.inner .text {
		margin-left:0;
	}
	
	.card.all-news a {
    display: block;
    margin-left:0;
	}
	
	.card.all-news .time {
    float: none;
    width: auto;
	}
	
	.article-content .article-content-inner .picture .photo-description-article, .article-content .cs_img .cs_img_caption, .article-content .cs_img_caption {
    padding-left: 10px;
		text-transform:none;
	}
	
	.article-comments .article-comments-widget {
    padding: 10px 0;
	}
	
	.hc__right {
    padding: 10px 10px!important;
	}
}

@media screen and (max-width: 480px) {
	nav.extra-menu {
    left: 0;
    right: 0;
    border: 1px solid #797979;
		border-left:0;
		border-right:0;
    border-top: 4px solid #008ecb;
	}
	
	nav.extra-menu ul li {
    width: 50%;
	}
	
	.header_inner.header_item-menu>.inner {
    padding: 0 10px 0 0;
	}
	
	.header_item-menu .header_item.header_item--social.active {
		left:112px;
	}
	
	.header_inner.header_item-top>.inner {
    padding: 0;
	}
	
	.header_item-menu .header_item.header_item--icon-menu .icon-menu {
    border-left:0;
	}
	
	.card.ads.ver.response_480 {
		display:block;
		float:none;
	}
}

@media screen and (max-width: 420px) {
	nav.extra-menu ul li {
    width: 100%;
	}
	
	nav.extra-menu {
    border-bottom: 0;
	}
	
	.header_item-middle .header_item.header_item--logo {
    width: 100%;
    margin-right:0;
		overflow:hidden;
	}
	
	.header_item-middle .header_item.header_item--logo .logo_gs-full {
    width: 300px;
    height: 50px;
    background-size: 300px 50px;
		margin:0 auto;
		float:none;
	}
	
	.header_item-middle .header_item.header_item--search {
    padding-top: 20px;
    width: 100%;
		float:none;
	}
	
	.header_item-middle .header_item.header_item--search .search-form {
    display: block;
		float:none;
		max-width:240px;
		margin:0 auto;
	}
	
	.header_item-middle .header_item.header_item--search .header_item--search_ico {
    display: none;
	}
	
	.feed-news .feed-news-nav li {
    margin-right:15px;
	}
}

.adv_post > a {
	display: inline-block;
	background-color: #FFD400;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #2a2a29;
	border: 0;
	border-radius: 5px;
	margin: 5px;
	padding: 10px 20px;
	box-shadow: 0 1px 3px
	rgba(0, 0, 0, .3);
	-webkit-transition: all .25s;
	transition: all .25s;
}
.adv_post > a:hover {
	background-color: #FFDB3D !important;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}
.adv_list_container{
	max-width: 1280px;
	overflow: hidden;
	padding: 0 10px;
}
ul.adv_item_wrp{
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.adv_item_wrp > li.adv_item{
	width: 28%;
	float: left;
	padding-right: 0px;
	font-size: 14px;
	line-height: 18px;
}

li.adv_post{
	width: 16%;
	text-align: center;
	padding-top: 1.3rem;
	float: left;
	font-size: 14px;
}

a.item__photo{
	width: 80px;
	height: 80px;
	display: block;
	background-size: cover;
	background-position: 50%;
	float: left;
}
a.item__photo + .adv_item__ins{
	margin: 0 5px 0 90px;
}
.adv_item__ins{
	margin: 0 10px 0 0;
}
a.item__title{
	color: #afbabf;
	line-height: 14px;
	display: block;
	text-decoration: none;
	margin-bottom: 4px;
}
span.item__date{
	margin-bottom: 4px;
	color: #afbabf;
	line-height: 14px;
	display: block;
	font-size: 12px;
}
a.item__photo + .adv_item__ins .item__text > a{
	font-size: 14px;
	line-height: 18px;
}


.item__text > a{
	color: #333;
	text-decoration: none;
	font-size: 15px;
	line-height: 20px;
}
ul.adv_item_wrp a:hover{
	color: #007eb5;
}


@media screen and (max-width: 900px) {
	ul.adv_item_wrp > li.adv_item{
		width: 50%;
		min-height: 90px;
		margin: 0 0 15px 0;
	}
	li.adv_post{
	width: 50%;
	}

}

@media screen and (max-width: 650px) {
	ul.adv_item_wrp > li.adv_item{
		width: 100%;
		min-height: 0px;
		margin: 0 0 15px 0;
	}
	li.adv_post{
		width: 100%;
		padding-top: 0;
	}
}